@import url(http://fonts.googleapis.com/css?family=Montserrat:100,400,700);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700,900);
@import url(http://fonts.googleapis.com/css?family=News+Cycle);

body {
    font-family: "News Cycle","Helvetica Neue",Helvetica,Arial,sans-serif;
    background: url('../img/background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    font-size: 1.25em;
    line-height: 1.6;
    color: #000;
}

hr {
    max-width: 400px;
    border-color: #999999;
}

.margebottom{
      margin-bottom: 10px;
}

.bloglister{
  list-style-type: none;
}

.blogdate{
      position: absolute;
    color: #fff;
    padding: 10px;
    background: rgba(0,0,0, .4);
}

.bloghomepic {
    width: 100%;
    float: left;
    margin: 0px 15px 15px 0px;
}

.blogpic{
    float: left;
    margin: 25px 15px 15px 0px;
}

.before_after_small{
      max-height: 230px;
    border: 4px solid #fff;
    border-radius: 4px;
    margin: 10px;
    box-shadow: 1px 3px 3px #999999;
}

.before_after_big{
      max-height: 380px;
    border: 4px solid #fff;
    border-radius: 4px;
    margin: 10px;
    box-shadow: 1px 3px 3px #999999;
}


.navaddress{
  text-align: right;
  padding-top: 30px;
}

.nopadd{
  padding-left: 0px;
  padding-right: 0px;
}

.carousel-indicators{
  display: none;
}

.slidercap{
  background: rgba(0,0,0, .4);
  padding: 15px;
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #fff;
}

#delayer{
  display: none;
}

.bluebox{
  background: #38B3C3;
  border-radius: 5px;
  border: 4px solid #fff;
  display: table;
  padding: 10px;
  color: #fff;
  font-size: 60px;
  margin-top: -30px;
  margin: 0 auto;
  text-transform: none;
}

.yellowboxsmall{
  background: #FFC018;
  border-radius: 5px;
  border: 4px dotted #fff;
  display: table;
  padding: 10px;
  color: #fff;
  margin-top: -30px;
  margin: 0 auto;
  text-transform: none;
}

.brand,
.address-bar {
    display: none;
}

.navbar-brand {
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
}

.navbar-nav {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
}

.img-full {
    min-width: 100%;
}

.brand-before,
.brand-name {
    text-transform: capitalize;
}

.brand-before {
    margin: 15px 0;
}

.brand-name {
    margin: 0;
    font-size: 4em;
}

.tagline-divider {
    margin: 15px auto 3px;
    max-width: 250px;
    border-color: #999999;
}

.box {
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.boxhome {
    padding: 10px 0px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.intro-text {
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 400;
    letter-spacing: 1px;
}

.img-border {
    float: none;
    margin: 0 auto 0;
    border: #999999 solid 1px;
}

.img-left {
    float: none;
    margin: 0 auto 0;
}

.whiteback{
  background: rgba(255,255,255,0.4);
}

.whitetext{
  color: #fff !important;
}

.whitetext a{
  color: #fff !important;
}

.topbar{
  background: #38B3C3;
  color: #fff;
  padding: 10px;
  font-size: 20px;
}

.testabar{
      background: #4898D3;
      font-size:12px;
      color: #ffffff;
}

.testabar p{
     color: #ffffff !important;
}

.testtext{
  padding: 10px;
}

.testtext p{
     color: #ffffff !important;
}

.greyopac{
  opacity: .5;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */
}

.greyopac:hover{
  opacity: 1;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);  /* For Webkit browsers */
    filter: none;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */
}


.circlepic{
    width: 120px;
  border: 1px solid #38B3C3;
  padding: 10px;
    opacity: 1;
    transition: background-image 1s;
    -moz-transition: background-image 1s;
    -webkit-transition: background-image 1s;
}

.circlepic:hover{
    width: 120px;
  border: 8px solid #38B3C3;
  padding: 10px;
  opacity: .9;
      transition: background-image 1s;
    -moz-transition: background-image 1s;
    -webkit-transition: background-image 1s;
}


.hotqcontent {
opacity: 0;
  background: rgba(97, 169, 208, 1);
  padding: 20px;
  margin-top: -20px;
  color: #fff;
  position: absolute;
      -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    transition:all .4s ease;
}

.circlepic:hover ~ .hotqcontent {
  display:block !important;
    margin-top: -150px;
    opacity: 1;
    z-index: 999;
          -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    transition:all .4s ease;
}

#package, #package2, #package3 {
    height:200px;
    opacity:0.3;
    padding: 20px;
    overflow: hidden;
    -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    transition:all .4s ease;
}

#package:hover, #package2:hover, #package3:hover {
   height: 540px;
    opacity:1;
}

#packagemob, #package2mob, #package3mob {
    height:auto;
    opacity:1;
    padding: 20px;
    overflow: hidden;
    -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    transition:all .4s ease;
}

.bluepack{
      background-color: #38B3C3;
}

.yellowpack{
  background-color: #FFC018;
}

.blueback{
  background-color: #38B3C3;
  color: #fff;
}

.blueback a{
  color: #fff;
}

.infinite {
            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.logotopsmall{
  max-width: 330px;
    max-height: 177px;
    margin: 0 auto;
}

.paddingtoplogo{
  padding-bottom: 20px;
}

.footer {
    background: #38B3C3;
    font-size: 16px;
}

footer p {
    margin: 0;
    padding: 50px 0;
}

@media screen and (min-width:768px) {
    .brand {
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #fff;
    }

    .top-divider {
        margin-top: 0;
    }

    .img-left {
        float: left;
        margin-right: 25px;
    }

    .address-bar {
        display: inherit;
        margin: 0;
        padding: 0 0 40px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        text-transform: uppercase;
        font-size: 1.25em;
        font-weight: 400;
        letter-spacing: 3px;
        color: #fff;
    }

    .navbar {
        border-radius: 0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #1A80B6;
    }

    .nav>li>a {
        padding: 35px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
        display: table;
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.25em;
    }
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}


.verto{
  max-width: 250px;
   background: url('../img/vert_awards.png') no-repeat center center fixed;
}


.sideaward{
    background: url('../img/awards.png') no-repeat center center fixed !important;
    height: 100px;
}


.gone {
    opacity: 0 !important;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease
  }




.overpic{
    padding: 10px;
    color: #fff;
    background-color: rgba(0,0,0, .4);
    display: table-cell;
    position: absolute;
    top: 0;
}

.transo{
    width: 255px;
  transition: background-image 2s;
    -moz-transition: background-image 2s;
    -webkit-transition: background-image 2s;
}
.fixed {
  position:fixed; 
  width: 255px;
  top:0; 
  z-index: 9999;
   transition: background-image 2s;
    -moz-transition: background-image 2s;
    -webkit-transition: background-image 2s;
  }
/*************** cssmenu ***********************/

.nav li{
    list-style-type: none !important;
}

.nav li a {
text-transform: uppercase;
font-family: Open Sans,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 400;
letter-spacing: 1px;
color: #fff;
text-decoration: none;
}



/* Starter CSS for Menu */
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  bottom: 0;
  left: 0;
}
#cssmenu ul ul {
  margin-top: 0;
}
#cssmenu ul ul li {
  font-weight: normal;
}
#cssmenu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */
#cssmenu {
  font-size: 12px;
}
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul {
  text-transform: uppercase;
}
#cssmenu ul ul {
  text-transform: none;
  min-width: 190px;
}
#cssmenu ul ul a {
  background: #00a39a;
  color: #ffffff;
  border-top: 0 none;
  line-height: 150%;
  padding: 16px 20px;
  font-size: 12px;
}
#cssmenu ul ul ul {
  border-top: 0 none;
}
#cssmenu ul ul li {
  position: relative;
}
#cssmenu ul ul li:first-child > a {
  border-top: none;
}
#cssmenu ul ul li:hover > a {
  background: #e5e5e5;
  color: #151515;
}
#cssmenu ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li.has-sub > a:after {
  content: '\25bc';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
  color: #151515;
}
#cssmenu ul li.has-sub > a:after {
  content: '\25bc';
  margin-left: 5px;
}
#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenu a {
  color: #ffffff;
  margin-left: 2px;
  padding: 10px;
}
#cssmenu > ul > li > a {
    font-size: 14px;
    font-weight: 700;
}


/** styles **/
.navbar-default {
  background-color: transparent !important;
}


.clientblue{
  background: #1A7FB6;
}

.clientbluetext{
  color: #1A7FB6;
}

.clientsecondblue{
    background: #38B3C3;
}

.clientred{
  background: #FF4C18;
}

.contrast{
      background: #FFC018;
      color: #fff;
}

.clientyellow{
    background: #FFC018;
}

.clientbluetext{
  color: #1A7FB6;
}

.clientsecondbluetext{
    color: #38B3C3;
}

.clientredtext{
  color: #FF4C18;
}

.clientyellowtext{
    color: #FFC018;
}

.centered{
  text-align:center;
}

.coycle{
  background-color: #ffffff;
  display: table;
  position: relative;
    border-top: 1px solid #38B3C3;
  bottom: 25px;
  width: 300px;
  padding-top: 30px;
  text-align: center;
  margin: 0 auto;
  z-index: 999;
  border-radius: 50% / 100%;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.contacter{
    background: #38B3C3;
  padding: 10px 10px 30px 10px;
  border-bottom: 1px solid #777;
      display:table-cell;
  border-radius: 5px
}
/***************** dec 2015 edits **********************/

.socialwords{
  color: #fff;
    font-size: 26px;
}



/**************** contact form 7 **********************/

.wpcf7 input, 
.wpcf7 textarea{
   width: 100%;
  padding: 10px;
  color: #8e8e8e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
  background: #eeeeee;
  border: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.wpcf7 .wpcf7-list-item{
  padding-left: 0;
  margin-left: 0;
  margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
  border: none;
  padding-left: 0;
  margin-left: 0;
}

.wpcf7 select{
  outline: none;
  font-size:16px;
  font-family:Arial, Helvetica, sans-serif;
}

.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
  background: #ebf7f5;
  outline: none;
}

.wpcf7 input.wpcf7-submit{
min-width: 120px !important;
max-width: 150px !important;
  border: none;
   font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  font-weight:700;
  color: #191919;
  text-transform: uppercase;
  font-size: 14px;
  padding-top: 11px;
  padding-bottom: 10px;
  padding-left: 35px;
  padding-right: 35px;
    border-radius: 8px;
  background: #FFC018;
}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
  background: #00A39E
}


/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{
    border:none;
    background-color:#f4ae46;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background-color:#7ad33f;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
    color: white;
}

.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#cf2d38;
    padding:10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    width: 180px;
    color: white;
    
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.wpcf7-form .fleft{
  float: left;
}

.wpcf7-form .mright20{
  margin-right: 20px;
}

.wpcf7-form .mright40{
  margin-right: 40px;
}

.wpcf7-form .clear{
  clear: both;
}

.navbar {
  margin-bottom: 0px;
}

.bluepolaroid{
    background-color: #38B3C3;
  padding-left: 0px;
  padding-right: 0px;
  color: #fff;
}
.yellowpolaroid{
     background-color: #FFC018;
       padding-left: 0px;
  padding-right: 0px;
   color: #fff;
}

/******************* bootstrap 5 ***********************/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

@media only screen and (max-width: 1199px) {
  .fixed {
  width: 205px;
  }
}

@media only screen and (max-width: 991px) {
  .fixed {
  width: 170px;
  }
}

/******************* mobile menu stuff ******************/


@media only screen and (max-width: 766px) {

  .fixed {
  position:fixed; 
  width: 100%;
  top:0; 
left: 0;
  }

  #cssmenu a {
  color: #fff;
}

  .navbar-default {
  background-color: #1A80B6 !important;
}

#cssmenu ul li {
  float: none !important;
}


#cssmenu ul ul {
  visibility: visible;
  position: relative;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
max-height: none;
}

.navbar-fixed-top{
position: relative;
}

.navbar-right {
margin-top: 40px;
}


.heavy-lead-in {
margin-top: 25%;
position: absolute;
}
}
